BSD ICMPV6 Handling Routines Remote Denial Of Service Vulnerability

OpenBSD and NetBSD have been reported prone to a remote denial of service attack when configured to process IPV6 traffic. The issue occurs when an affected host handles certain types of ICMPV6 traffic. It has been reported that when traffic of the aforementioned type is handled an unspecified kernel error occurs, denying service to the affected system.

FreeBSD does not appear to be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus